.intmath1-block {
	color: #838383;
	background-color: #FAFAFA;
}

.intmath1-block .intmath1-block-inner {
	max-width: 1440px;
	max-width: 90rem;
	margin: 0 auto;
	/* padding: 1.6rem 1rem; */
}

.intmath1-block .intmath1-block-wrap {
	display: flex;
}

.intmath1-block .intmath1-block-feature {
	flex: 1;
	display: flex;
	justify-content: center;
	position: relative;
	padding: 1.6rem;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
}

.intmath1-block .intmath1-block-feature>p {
	margin: 0;
}

.intmath1-block .intmath1-block-feature::after {
	content: "";
	position: absolute;
	top: 1rem;
	bottom: 1rem;
	right: 0;
	width: 1px;
	background-color: #000;
}

.intmath1-block .intmath1-block-feature:last-child::after {
	content: none;
}

/*
 * Media Query styles.
 */

@media screen and (max-width: 1100px) {

	.intmath1-block .intmath1-block-feature {
		padding: 1rem;
		font-size: 1rem;
	}

	.intmath1-block .intmath1-block-feature::after {
		top: 0.75rem;
		bottom: 0.75rem;
	}

}

@media screen and (max-width: 900px) {

	.intmath1-block {
		overflow-x: auto;
	}

	.intmath1-block .intmath1-block-wrap {
		animation: scrollText1 10s linear;
	}

	.intmath1-block .intmath1-block-feature {
		flex: none;
		width: 15rem;
	}

}

@media screen and (max-width: 767px) {

	.intmath1-block .intmath1-block-wrap {
		animation: scrollText2 10s linear;
	}

}